<!DOCTYPE html>
<html lang="en"><head>
  <meta charset="UTF-8">
  <meta name="generator" content="WireViz 0.4.1 - https://github.com/wireviz/WireViz">
  <title>bag-heater-cable</title>
  <style>

    #bom table, th, td {
      border: 1px solid black;
      border-collapse: collapse;
    }

    #bom th, td {
      padding: 4px;
      text-align: left;
    }

    .bom_col_qty {
      text-align: right;
    }

  </style>
</head><body style="font-family:arial;background-color:#ffffff">
<h1>bag-heater-cable</h1>
<h2>Diagram</h2>

<div id="description">
  <!-- %description% -->
</div>

<div id="diagram">
  <!-- XML and DOCTYPE declarations from SVG file removed -->
<!-- Generated by graphviz version 2.43.0 (0)
 -->
<!-- Title: %3 Pages: 1 -->
<svg width="855pt" height="247pt"
 viewBox="0.00 0.00 855.00 247.00" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
<g id="graph0" class="graph" transform="scale(1 1) rotate(0) translate(4 243)">
<title>%3</title>
<polygon fill="#ffffff" stroke="transparent" points="-4,4 -4,-243 851,-243 851,4 -4,4"/>
<!-- Bag Heater Connector -->
<g id="node1" class="node">
<title>Bag Heater Connector</title>
<polygon fill="#ffffff" stroke="black" points="273,-207 0,-207 0,0 273,0 273,-207"/>
<polygon fill="none" stroke="black" points="0.5,-183.5 0.5,-206.5 273.5,-206.5 273.5,-183.5 0.5,-183.5"/>
<text text-anchor="start" x="69.5" y="-191.3" font-family="arial" font-size="14.00">Bag Heater Connector</text>
<polygon fill="none" stroke="black" points="0.5,-160.5 0.5,-183.5 273.5,-183.5 273.5,-160.5 0.5,-160.5"/>
<text text-anchor="start" x="77" y="-168.3" font-family="arial" font-size="14.00">Molex: 5055650401</text>
<polygon fill="none" stroke="black" points="0.5,-137.5 0.5,-160.5 105.5,-160.5 105.5,-137.5 0.5,-137.5"/>
<text text-anchor="start" x="4.5" y="-145.3" font-family="arial" font-size="14.00">Micro&#45;Lock Plus</text>
<polygon fill="none" stroke="black" points="105.5,-137.5 105.5,-160.5 234.5,-160.5 234.5,-137.5 105.5,-137.5"/>
<text text-anchor="start" x="109.5" y="-145.3" font-family="arial" font-size="14.00">Receptacle Housing</text>
<polygon fill="none" stroke="black" points="234.5,-137.5 234.5,-160.5 273.5,-160.5 273.5,-137.5 234.5,-137.5"/>
<text text-anchor="start" x="238.5" y="-145.3" font-family="arial" font-size="14.00">4&#45;pin</text>
<polygon fill="none" stroke="black" points="0.5,-114.5 0.5,-137.5 154.5,-137.5 154.5,-114.5 0.5,-114.5"/>
<text text-anchor="start" x="56" y="-122.3" font-family="arial" font-size="14.00">HTR_1</text>
<polygon fill="none" stroke="black" points="154.5,-114.5 154.5,-137.5 273.5,-137.5 273.5,-114.5 154.5,-114.5"/>
<text text-anchor="start" x="210" y="-122.3" font-family="arial" font-size="14.00">1</text>
<polygon fill="none" stroke="black" points="0.5,-91.5 0.5,-114.5 154.5,-114.5 154.5,-91.5 0.5,-91.5"/>
<text text-anchor="start" x="62" y="-99.3" font-family="arial" font-size="14.00">GND</text>
<polygon fill="none" stroke="black" points="154.5,-91.5 154.5,-114.5 273.5,-114.5 273.5,-91.5 154.5,-91.5"/>
<text text-anchor="start" x="210" y="-99.3" font-family="arial" font-size="14.00">2</text>
<polygon fill="none" stroke="black" points="0.5,-68.5 0.5,-91.5 154.5,-91.5 154.5,-68.5 0.5,-68.5"/>
<text text-anchor="start" x="62" y="-76.3" font-family="arial" font-size="14.00">GND</text>
<polygon fill="none" stroke="black" points="154.5,-68.5 154.5,-91.5 273.5,-91.5 273.5,-68.5 154.5,-68.5"/>
<text text-anchor="start" x="210" y="-76.3" font-family="arial" font-size="14.00">3</text>
<polygon fill="none" stroke="black" points="0.5,-45.5 0.5,-68.5 154.5,-68.5 154.5,-45.5 0.5,-45.5"/>
<text text-anchor="start" x="56" y="-53.3" font-family="arial" font-size="14.00">HTR_2</text>
<polygon fill="none" stroke="black" points="154.5,-45.5 154.5,-68.5 273.5,-68.5 273.5,-45.5 154.5,-45.5"/>
<text text-anchor="start" x="210" y="-53.3" font-family="arial" font-size="14.00">4</text>
<polygon fill="none" stroke="black" points="0.5,-22.5 0.5,-45.5 273.5,-45.5 273.5,-22.5 0.5,-22.5"/>
<text text-anchor="start" x="68" y="-30.3" font-family="arial" font-size="14.00">Additional components</text>
<polygon fill="none" stroke="black" points="0.5,0.5 0.5,-22.5 273.5,-22.5 273.5,0.5 0.5,0.5"/>
<text text-anchor="start" x="4.5" y="-7.3" font-family="arial" font-size="14.00">4 x #2 (Micro&#45;Lock Plus Crimp)</text>
</g>
<!-- Bag Heater Cable -->
<g id="node3" class="node">
<title>Bag Heater Cable</title>
<polygon fill="#ffffff" stroke="black" stroke-dasharray="5,2" points="687,-239 417,-239 417,-32 687,-32 687,-239"/>
<polygon fill="none" stroke="black" points="417,-215.5 417,-238.5 687,-238.5 687,-215.5 417,-215.5"/>
<text text-anchor="start" x="498" y="-223.3" font-family="arial" font-size="14.00">Bag Heater Cable</text>
<polygon fill="none" stroke="black" points="417,-192.5 417,-215.5 687,-215.5 687,-192.5 417,-192.5"/>
<text text-anchor="start" x="472" y="-200.3" font-family="arial" font-size="14.00">Alpha Wire: 2843/1 BK005</text>
<polygon fill="none" stroke="black" points="417,-169.5 417,-192.5 547,-192.5 547,-169.5 417,-169.5"/>
<text text-anchor="start" x="421" y="-177.3" font-family="arial" font-size="14.00">PTFE Hook&#45;up Wire</text>
<polygon fill="none" stroke="black" points="547,-169.5 547,-192.5 570,-192.5 570,-169.5 547,-169.5"/>
<text text-anchor="start" x="551" y="-177.3" font-family="arial" font-size="14.00">4x</text>
<polygon fill="none" stroke="black" points="570,-169.5 570,-192.5 630,-192.5 630,-169.5 570,-169.5"/>
<text text-anchor="start" x="574" y="-177.3" font-family="arial" font-size="14.00">26 AWG</text>
<polygon fill="none" stroke="black" points="630,-169.5 630,-192.5 687,-192.5 687,-169.5 630,-169.5"/>
<text text-anchor="start" x="634" y="-177.3" font-family="arial" font-size="14.00">22.0 cm</text>
<text text-anchor="start" x="515.5" y="-156.3" font-family="arial" font-size="14.00"> </text>
<text text-anchor="start" x="421" y="-137.3" font-family="arial" font-size="14.00">Bag Heater Connector:1:HTR_1</text>
<text text-anchor="start" x="622" y="-137.3" font-family="arial" font-size="14.00"> &#160;&#160;&#160;&#160;BU &#160;&#160;&#160;</text>
<polygon fill="#000000" stroke="transparent" points="417,-129.5 417,-131.5 687,-131.5 687,-129.5 417,-129.5"/>
<polygon fill="#0066ff" stroke="transparent" points="417,-127.5 417,-129.5 687,-129.5 687,-127.5 417,-127.5"/>
<polygon fill="#000000" stroke="transparent" points="417,-125.5 417,-127.5 687,-127.5 687,-125.5 417,-125.5"/>
<text text-anchor="start" x="427" y="-112.3" font-family="arial" font-size="14.00">Bag Heater Connector:2:GND</text>
<text text-anchor="start" x="622" y="-112.3" font-family="arial" font-size="14.00"> &#160;&#160;&#160;&#160;BU &#160;&#160;&#160;</text>
<polygon fill="#000000" stroke="transparent" points="417,-104.5 417,-106.5 687,-106.5 687,-104.5 417,-104.5"/>
<polygon fill="#0066ff" stroke="transparent" points="417,-102.5 417,-104.5 687,-104.5 687,-102.5 417,-102.5"/>
<polygon fill="#000000" stroke="transparent" points="417,-100.5 417,-102.5 687,-102.5 687,-100.5 417,-100.5"/>
<text text-anchor="start" x="427" y="-87.3" font-family="arial" font-size="14.00">Bag Heater Connector:3:GND</text>
<text text-anchor="start" x="622" y="-87.3" font-family="arial" font-size="14.00"> &#160;&#160;&#160;&#160;BU &#160;&#160;&#160;</text>
<polygon fill="#000000" stroke="transparent" points="417,-79.5 417,-81.5 687,-81.5 687,-79.5 417,-79.5"/>
<polygon fill="#0066ff" stroke="transparent" points="417,-77.5 417,-79.5 687,-79.5 687,-77.5 417,-77.5"/>
<polygon fill="#000000" stroke="transparent" points="417,-75.5 417,-77.5 687,-77.5 687,-75.5 417,-75.5"/>
<text text-anchor="start" x="421" y="-62.3" font-family="arial" font-size="14.00">Bag Heater Connector:4:HTR_2</text>
<text text-anchor="start" x="622" y="-62.3" font-family="arial" font-size="14.00"> &#160;&#160;&#160;&#160;BU &#160;&#160;&#160;</text>
<polygon fill="#000000" stroke="transparent" points="417,-54.5 417,-56.5 687,-56.5 687,-54.5 417,-54.5"/>
<polygon fill="#0066ff" stroke="transparent" points="417,-52.5 417,-54.5 687,-54.5 687,-52.5 417,-52.5"/>
<polygon fill="#000000" stroke="transparent" points="417,-50.5 417,-52.5 687,-52.5 687,-50.5 417,-50.5"/>
<text text-anchor="start" x="515.5" y="-37.3" font-family="arial" font-size="14.00"> </text>
</g>
<!-- Bag Heater Connector&#45;&#45;Bag Heater Cable -->
<g id="edge1" class="edge">
<title>Bag Heater Connector:e&#45;&#45;Bag Heater Cable:w</title>
<path fill="none" stroke="#000000" stroke-width="2" d="M273,-124.5C337.25,-124.52 353.24,-126.52 417,-126.5"/>
<path fill="none" stroke="#0066ff" stroke-width="2" d="M273,-126.5C337.01,-126.5 352.99,-128.5 417,-128.5"/>
<path fill="none" stroke="#000000" stroke-width="2" d="M273,-128.5C336.76,-128.48 352.75,-130.48 417,-130.5"/>
</g>
<!-- Bag Heater Connector&#45;&#45;Bag Heater Cable -->
<g id="edge3" class="edge">
<title>Bag Heater Connector:e&#45;&#45;Bag Heater Cable:w</title>
<path fill="none" stroke="#000000" stroke-width="2" d="M273,-100.5C337.13,-100.5 353.12,-101.5 417,-101.5"/>
<path fill="none" stroke="#0066ff" stroke-width="2" d="M273,-102.5C337,-102.5 353,-103.5 417,-103.5"/>
<path fill="none" stroke="#000000" stroke-width="2" d="M273,-104.5C336.88,-104.5 352.87,-105.5 417,-105.5"/>
</g>
<!-- Bag Heater Connector&#45;&#45;Bag Heater Cable -->
<g id="edge5" class="edge">
<title>Bag Heater Connector:e&#45;&#45;Bag Heater Cable:w</title>
<path fill="none" stroke="#000000" stroke-width="2" d="M273,-77.5C336.88,-77.5 352.87,-76.5 417,-76.5"/>
<path fill="none" stroke="#0066ff" stroke-width="2" d="M273,-79.5C337,-79.5 353,-78.5 417,-78.5"/>
<path fill="none" stroke="#000000" stroke-width="2" d="M273,-81.5C337.13,-81.5 353.12,-80.5 417,-80.5"/>
</g>
<!-- Bag Heater Connector&#45;&#45;Bag Heater Cable -->
<g id="edge7" class="edge">
<title>Bag Heater Connector:e&#45;&#45;Bag Heater Cable:w</title>
<path fill="none" stroke="#000000" stroke-width="2" d="M273,-54.5C336.64,-54.53 352.62,-51.53 417,-51.5"/>
<path fill="none" stroke="#0066ff" stroke-width="2" d="M273,-56.5C337.01,-56.5 352.99,-53.5 417,-53.5"/>
<path fill="none" stroke="#000000" stroke-width="2" d="M273,-58.5C337.38,-58.47 353.36,-55.47 417,-55.5"/>
</g>
<!-- Hidden -->
<!-- Bag Heater Cable&#45;&#45;Hidden -->
<g id="edge2" class="edge">
<title>Bag Heater Cable:e&#45;&#45;Hidden:w</title>
<path fill="none" stroke="#000000" stroke-width="2" d="M687,-126.5C750.76,-126.52 766.75,-124.52 831,-124.5"/>
<path fill="none" stroke="#0066ff" stroke-width="2" d="M687,-128.5C751.01,-128.5 766.99,-126.5 831,-126.5"/>
<path fill="none" stroke="#000000" stroke-width="2" d="M687,-130.5C751.25,-130.48 767.24,-128.48 831,-128.5"/>
</g>
<!-- Bag Heater Cable&#45;&#45;Hidden -->
<g id="edge4" class="edge">
<title>Bag Heater Cable:e&#45;&#45;Hidden:w</title>
<path fill="none" stroke="#000000" stroke-width="2" d="M687,-101.5C751,-101.5 767,-101.5 831,-101.5"/>
<path fill="none" stroke="#0066ff" stroke-width="2" d="M687,-103.5C751,-103.5 767,-103.5 831,-103.5"/>
<path fill="none" stroke="#000000" stroke-width="2" d="M687,-105.5C751,-105.5 767,-105.5 831,-105.5"/>
</g>
<!-- Bag Heater Cable&#45;&#45;Hidden -->
<g id="edge6" class="edge">
<title>Bag Heater Cable:e&#45;&#45;Hidden:w</title>
<path fill="none" stroke="#000000" stroke-width="2" d="M687,-76.5C751.13,-76.5 767.12,-77.5 831,-77.5"/>
<path fill="none" stroke="#0066ff" stroke-width="2" d="M687,-78.5C751,-78.5 767,-79.5 831,-79.5"/>
<path fill="none" stroke="#000000" stroke-width="2" d="M687,-80.5C750.88,-80.5 766.87,-81.5 831,-81.5"/>
</g>
<!-- Bag Heater Cable&#45;&#45;Hidden -->
<g id="edge8" class="edge">
<title>Bag Heater Cable:e&#45;&#45;Hidden:w</title>
<path fill="none" stroke="#000000" stroke-width="2" d="M687,-51.5C751.38,-51.53 767.36,-54.53 831,-54.5"/>
<path fill="none" stroke="#0066ff" stroke-width="2" d="M687,-53.5C751.01,-53.5 766.99,-56.5 831,-56.5"/>
<path fill="none" stroke="#000000" stroke-width="2" d="M687,-55.5C750.64,-55.47 766.62,-58.47 831,-58.5"/>
</g>
</g>
</svg>

</div>

<div id="notes">
  <!-- %notes% -->
</div>

<h2>Bill of Materials</h2>

<div id="bom">
  <table class="bom">
  <tr>
    <th class="bom_col_id">Id</th>
    <th class="bom_col_description">Description</th>
    <th class="bom_col_qty">Qty</th>
    <th class="bom_col_unit">Unit</th>
    <th class="bom_col_designators">Designators</th>
    <th class="bom_col_manufacturer">Manufacturer</th>
    <th class="bom_col_mpn">MPN</th>
  </tr>
  <tr>
    <td class="bom_col_id">1</td>
    <td class="bom_col_description">Connector, Micro-Lock Plus, Receptacle Housing, 4 pins</td>
    <td class="bom_col_qty">1</td>
    <td class="bom_col_unit"></td>
    <td class="bom_col_designators">Bag Heater Connector</td>
    <td class="bom_col_manufacturer">Molex</td>
    <td class="bom_col_mpn"><a href="https://eu.mouser.com/ProductDetail/Molex/505565-0401?qs=5aG0NVq1C4yTHWAqprONSQ%3D%3D">5055650401</a></td>
  </tr>
  <tr>
    <td class="bom_col_id">2</td>
    <td class="bom_col_description">Micro-Lock Plus Crimp, Socket (Female)</td>
    <td class="bom_col_qty">4</td>
    <td class="bom_col_unit"></td>
    <td class="bom_col_designators">Bag Heater Connector</td>
    <td class="bom_col_manufacturer">Molex</td>
    <td class="bom_col_mpn"><a href="https://eu.mouser.com/ProductDetail/Molex/505431-1200?qs=vmHwEFxEFR8Cz8Xi4BHk4g%3D%3D">5054311200</a></td>
  </tr>
  <tr>
    <td class="bom_col_id">3</td>
    <td class="bom_col_description">Wire, PTFE Hook-up Wire, 26 AWG, BU</td>
    <td class="bom_col_qty">88</td>
    <td class="bom_col_unit">cm</td>
    <td class="bom_col_designators">Bag Heater Cable</td>
    <td class="bom_col_manufacturer">Alpha Wire</td>
    <td class="bom_col_mpn"><a href="https://eu.mouser.com/ProductDetail/Alpha-Wire/2843-1-BK005?qs=68D1tbQzme7xuPUfyjokbA%3D%3D">2843/1 BK005</a></td>
  </tr>
</table>

</div>

</body></html>
